	.covid19-wrapper {
		font-size: 16px;
		line-height: 1.5;
	}

	.covid19-wrapper * {
		box-sizing: border-box;
	}

	.covid19-wrapper :first-child {
		margin-top: 0;
	}

	.covid19-wrapper a {
		color: #0044CC;
	}

	.covid19-wrapper a:hover {
		opacity: .6;
	}

	.item-page .page-header h2,
	.covid19-wrapper h2 {
		position: relative;
		line-height: 1.4;
		padding: .25em 0;
		border-bottom: #EDF4FA solid 3px;
		font-size: 1.714em;
		font-weight: bold;
	}

	.covid19-wrapper h2 {
		margin-bottom: 1em;
	}

	.item-page .page-header h2:before,
	.covid19-wrapper h2:before {
		content: '';
		display: block;
		position: absolute;
		bottom: -3px;
		left: 0;
		width: 100px;
		height: 3px;
		background-color: #005BAC;
	}

	.covid19-wrapper h3 {
		position: relative;
		margin: 2em 0 1.25em;
		padding: .3em .25em .3em 20px;
		background-color: #EDF4FA;
		font-size: 1.5em;
	}

	.covid19-wrapper h3:before,
	.covid19-wrapper h3:after {
		content: '';
		display: block;
		width: 3px;
		height: 16px;
		position: absolute;
		left: 0;
		top: 50%;
	}

	.covid19-wrapper h3:before {
		background-color: #005BAC;
		margin-top: -16px;
	}

	.covid19-wrapper h3:after {
		background-color: #3899EF;
	}

	.covid19-wrapper h4 {
		margin: 2em 0 1em;
		padding-left: .5em;
		border-left: #005BAC solid 6px;
		font-size: 1.25em;
		font-weight: bold;
		color: #005BAC;
	}

	.covid19-wrapper h5 {
		margin: 1em 0;
		font-size: 1.125em;
		font-weight: bold;
	}

	.covid19-wrapper p,
	div.item-page .covid19-wrapper ul,
	div.item-page .covid19-wrapper ol,
	.covid19-wrapper dl,
	.covid19-wrapper table,
	.covid19-wrapper div {
		margin: 0 0 1em;
	}

	.covid19-wrapper .publication-date {
		text-align: right;
		font-size: .875em;
	}

	.covid19-wrapper .publication-date+* {
		margin-top: 0;
	}

	div.item-page .covid19-wrapper ol {
		margin-left: 16px;
	}

	div.item-page .covid19-wrapper ol>li {
		margin-bottom: .5em;
		list-style: decimal;
	}

	div.item-page .covid19-wrapper ul>li {
		list-style: none;
		position: relative;
		margin: 0 0 .5em;
		padding-left: 16px;
	}

	.covid19-wrapper ul>li:before {
		content: '';
		display: block;
		position: absolute;
		width: 6px;
		height: 6px;
		top: .5em;
		left: 0;
		border-radius: 50%;
		background-color: #005BAC;
	}

	.covid19-wrapper dl dt {
		display: inline-block;
		margin-bottom: .5em;
		padding: .2em .4em;
		background-color: #EDF4FA;
		font-weight: bold;
	}

	.covid19-wrapper dl dd {
		margin: 0 0 .5em;
		padding-bottom: .5em;
		border-bottom: #D8D8D8 solid 1px;
	}

	.covid19-wrapper img {
		margin: 0 .5em .3em 0;
		vertical-align: middle;
	}

	.covid19-wrapper a.pdf-link:before,
	.covid19-wrapper a.excel-link:before,
	.covid19-wrapper a.txt-link:before,
	.covid19-wrapper a.csv-link:before,
	.covid19-wrapper a.zip-link:before {
		display: inline;
		vertical-align: middle;
		margin-right: .5em;
	}

	.covid19-wrapper a.pdf-link:before {
		content: url(https://www.niid.go.jp/niid/images/epi/icon//icon-pdf.png);
	}

	.covid19-wrapper a.excel-link:before {
		content: url(https://www.niid.go.jp/niid/images/epi/icon/icon-excel.png);
	}

	.covid19-wrapper a.txt-link:before {
		content: url(https://www.niid.go.jp/niid/images/epi/icon/icon-txt.png);
	}

	.covid19-wrapper a.csv-link:before {
		content: url(https://www.niid.go.jp/niid/images/epi/icon/icon-csv.png);
	}

	.covid19-wrapper a.zip-link:before {
		content: url(https://www.niid.go.jp/niid/images/epi/icon/icon-zip.png);
	}

	.covid19-wrapper .indent_55px {
		margin-left: 55px;
		text-indent: -55px;
	}

	.covid19-wrapper table {
		width: 100%;
	}

	.covid19-wrapper table caption {
		margin-bottom: .54em;
		text-align: left;
		font-size: .75em;
		font-weight: bold;
	}

	.covid19-wrapper table th {
		padding: .3em;
		border: #fff solid 1px;
		background-color: #EDF4FA;
		font-size: 1em;
	}

	.covid19-wrapper table td {
		padding: .3em;
		border: #D8D8D8 solid 1px;
	}

	.covid19-wrapper table td.last {
		background-color: #f4f4f4;
	}

	.covid19-wrapper table.member th,
	.covid19-wrapper table.member td {
		border: none;
		background-color: #fff;
		border-bottom: #D8D8D8 solid 1px;
	}

	.covid19-wrapper .flame-box {
		padding: .5em .75em;
		border: #EDF4FA solid 3px;
	}

	div.item-page .covid19-wrapper .flame-box :last-child {
		margin-bottom: 0;
	}

	.covid19-wrapper sup,
	.covid19-wrapper sub,
	.covid19-wrapper .font-s {
		font-size: .8em;
	}

	.covid19-wrapper hr {
		margin: 3em 0;
		border-top-color: #D8D8D8;
	}


	.covid19-wrapper ol.reference li {
		line-height: 110%;
		font-size: 90%;
	}




